<?php

namespace App\Filament\Resources\StockDataMasterResource\Pages;

use App\Filament\Resources\StockDataMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewStockDataMaster extends ViewRecord
{
    protected static string $resource = StockDataMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
